@charset "Shift_JIS";

/* --------------------------------------------------------------------
	フリーページ　共通
--------------------------------------------------------------------- */
div.freepage_ {
}
div.freepage_narrow_ {
	padding: 0 60px;
}
div.freepage_ .box_ {
	margin-bottom: 20px;
	width: 100%;
	overflow: hidden;
}


/* --------------------------------------------------------------------
	フリーページ　会社概要
--------------------------------------------------------------------- */
#company {
}
#company table {
	width: 100%;
}
#company table th {
	width: 8em;
	vertical-align: top;
}
#company table td {
	vertical-align: top;
}


/* --------------------------------------------------------------------
	フリーページ　プライバシーポリシー
--------------------------------------------------------------------- */
#privacy {
}
#privacy p {
	margin-bottom: 10px;
	text-indent: 1em;
}
#privacy ol {
	border-top: 1px dotted #CCC;
}
#privacy ol li {
	padding: 10px 0;
	border-bottom: 1px dotted #CCC;
}

/* --------------------------------------------------------------------
	フリーページ　お薦め番組一覧
--------------------------------------------------------------------- */
#pro_reco {
    width: 700px;
    text-align: left;
    margin: 10px 0;
}

#pro_reco .contents-block ul li {
    width: 170px;
    float: left;
    display: inline;
    margin: 0 4px 10px 0;
    padding: 0 0 22px;
    position: relative;
}
#pro_reco .contents-block ul li figure {
    width: 166px;
}
#pro_reco .contents-block ul li figure img {
    width: 166px;
    height: auto;
    padding: 0;
}
#pro_reco .contents-block span.copyright_ {
    font-size: 11px;
    text-align: center;
    color: #000;
}

/* --------------------------------------------------------------------
	フリーページ　番組動画一覧
--------------------------------------------------------------------- */
#douga_bansen {
	background-color:#FFF;
}
#douga_bansen .dougaTitle{
	text-align:left;
	margin:0 0 10px 0;	
	}
#douga_bansen .slideBox{
	position:relative;
	}
#douga_bansen .movieBox{
	position:absolute;
	top:45px;
	left:45px;
	}
#douga_bansen .campain24{
	margin-bottom:20px;
	}
#douga_bansen .howtoWatch_KS{
	position:relative;
	margin-bottom:20px;
	}
#douga_bansen .houtoWatch{
	margin-bottom:20px;
	background-color:#eee;
	overflow: hidden;
	padding-bottom:30px;
	}
#douga_bansen .houtoWatch img.howtoTitle{
	margin-bottom:20px;
	}
#douga_bansen .houtoWatch p{
	padding:0 30px;
	margin-bottom:20px;
}
	
#douga_bansen .houtoWatch ul{
	list-style: none outside none;
    overflow: hidden;
	padding: 15px 15px 15px 80px;
	}
#douga_bansen .houtoWatch ul li{
	display: block;
    float: left;
    width: 186px;
	}

#douga_bansen .houtoWatch ul li a{
	background-repeat: no-repeat;
    display: block;
    font-size: 1px;
    height: 162px;
    line-height: 100%;
    text-indent: -9999px;
    width: 186px;
}
#douga_bansen .howtoListbox{
	background-color:#FFF;
	margin:0 30px;
	margin-bottom:30px;

}
#douga_bansen .info_tel{
	float:left;
	margin-left:30px;

}		


#douga_bansen .mousikomiBtn{
	position:absolute;
	bottom:50px;
	left:80px;
	}
	
#douga_bansen ul.mousikomiLine{
	overflow:hidden;
	}
#douga_bansen ul.mousikomiLine li{
	float:left;
	margin-right:10px;
	}

#douga_bansen .mousikomiBtn2{
	position:absolute;
	bottom:50px;
	left:80px;
	}
#douga_bansen img.detailBtn{
	position:absolute;
	bottom:335px;
	right:-10px;
	}